<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.Buttonfragments.RecycleGarbageFragment">

    <FrameLayout
        android:id="@+id/frameLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent">

        <ImageView
            android:id="@+id/img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/recycle_garbage"
            android:adjustViewBounds="true" />

    </FrameLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="可回收物就是再生资源，指生活垃圾中未经污染、适宜回收循环利用的废物。
主要包括废弃电器电子产品、废纸张、废塑料、废玻璃、废金属等五类\no轻投轻放\n
o清洁干燥，避免污染。\n
o废纸尽量平整 。\n
o立体包装物请清空内容物，清洁后压扁投放。\n
o有尖锐边角的，应包裹后投放。"
        app:layout_constraintTop_toBottomOf="@+id/frameLayout"
        app:layout_constraintLeft_toLeftOf="parent"/>
</androidx.constraintlayout.widget.ConstraintLayout>
